workflow_status:
  create-ux-design: "completed"
  completed_at: "2026-01-20T12:22:00"
  output_file: "/home/maximilienmao/Projects/Test01/_bmad-output/planning-artifacts/ux-design-specification.md"
  prd: "/home/maximilienmao/Projects/Test01/_bmad-output/planning-artifacts/prd.md"
  last_completed_at: "2026-01-21T10:50:00"
